body { background: black; 
    color: #fff; 
     font-family: "Inter", sans-serif;
    /* font-family: "Poppins", sans-serif;  */
    margin: 0; }
.no-space{padding: 0px !important;}
html { scroll-behavior: smooth; }
/* banner start*/
.banner-title { display: flex; flex-direction: column; align-content: center; justify-content: center; align-items: center; min-height: 95vh;}
.banner-title h1 { font-size: 60px; text-align: center; font-weight: 500; background: -webkit-linear-gradient(#ebecf0, #b5b9c4); -webkit-background-clip: text; -webkit-text-fill-color: transparent; line-height: 65px; margin-top: 0px; font-family: "Poppins", sans-serif;}
.title h1 strong { -webkit-text-fill-color: #ffffff; }
.banner-paragraph {  padding-top: 10px;font-weight: 200; line-height: 10px; margin-bottom: 10px; }
.banner-btn button {
    font-size: 20px;
   font-family: "Inter", sans-serif;
    font-weight: 300;
    font-style: normal;
    background: #6f74f4;
    border: 2px solid #8b8ff5;
    color: #fff;
    border-radius: 10px;
    padding: 10px 25px;
    box-shadow: #060153 1px 5px 20px 4px;
}
.banner { background: url(../images/Profitt_Max_Banner_Image.png); width: 100%; height: 100vh; overflow: hidden; background-size: cover; background-position: center; background-repeat: no-repeat;     position: relative;
    z-index: 1; /* Ensure banner content stays above slider */}
ul { padding-left: 0; display: flex; }
ul li { list-style: none; margin-right: -10px; }
.banner-jioner { display: flex; align-items: center; gap: 20px; }
.banner-jioner p { color: #9fa3b5; font-family: "Inter", sans-serif; font-size: 20px; font-weight: 300; }
.banner-jioner p span{ color: #fff; }
.list-inline-item:not(:last-child) { margin-right: -0.5rem; }
/* banner end */

/* what we do start */
.what-we-do{
    background: url(../images/Gradient/what-we-do.png);width: 100%;height: 100%;background-size: cover;background-position: center;padding: 30px 0px; 
}

.what-we-do h1 {
    padding-bottom: 18px;
    font-family: "Inter", sans-serif;
    line-height: 52px;
}
.what-we-do p{
    font-weight: 200;
    padding-bottom: 25px;
    font-family: "Inter", sans-serif;
    font-weight: 18px;
}
.display-block{
    display: block;
    font-size: 15px;
}
.box {
    background: #a4adce;
    background-image: linear-gradient(#0f111f, #020204);
    padding: 20px 25px;
    min-height: 260px;
    border-radius: 12px;
    border: 3px solid #0f111f;
}
.box img{
    padding-bottom: 20px;
}
.box h2 {
    font-size: 18px;
    font-family: "Inter", sans-serif;
}
article {
  max-width: 100%;
  margin: 1em auto;
  overflow: hidden;
  position: relative;
  min-height: 4em;
}
.scrolling-box-wrap {
    display: flex;
    gap: 30px;
}

.scrolling-box {
    padding: 15px 20px;
    border-radius: 50px;
    background-image: linear-gradient(to bottom right, #0e0f1d, #010101);
        font-weight: 200;
}
marquee {
    margin: 15px 0px;
}
.scrolling-bar{
    padding-top: 30px;
}
/* what we do end */


/* What Makes us Different? */
.What-Makes-Different{width: 100%;height: 100%;background-size: cover;background-position: center;padding: 30px 0px; ;
}
.What-Makes-Different .col-md-4 {
    padding-bottom: 20px;
}
.What-Makes-Different .box p{
    font-weight: 200;
    padding-bottom: 25px;
}
.What-Makes-Different-title p {
    font-weight: 200;
    padding: 15px 0px;
}
#comparison{
    scroll-margin-top:50px;
}
.love-by-companies {
    padding-top: 20px;
    margin-bottom: -10px;
}
/* What Makes us Different? */


/* faq */
.faq {
    padding-bottom: 90px;
}
.card {
    /* background: #000; */
    margin-bottom: 15px;
    border-radius: 10px !important;
}
.btn-link{
    width: 100%;
    color: #fff;
        font-size: 17px;
    font-weight: 400;
    margin-bottom: -5px;
}
.card {
    background-image: linear-gradient(to right, #101223, #010103);
}
.card-body{
    font-weight: 200;
    padding: 0rem 1.25rem 2.1rem 1.9rem;
    opacity: 75%;
}
#faqAccordion {
    padding: 0% 20% !important;
}
.btn-link:hover {
    color: #fff !important;
    text-decoration: none !important;
    outline: none;
}
.btn-link:focus{
    outline: none;
}
.btn-link.focus, .btn-link:focus {
    text-decoration: none !important;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none !important;
}
.faq-title.text-center h1 {
    font-size: 40px;
    font-weight: 500;
    padding: 20px 0;
}
.faq-title.text-center p {
    opacity: 75%;
    font-weight: 200;
}
.faq-sec h5 {
    background: linear-gradient(45deg, #89a4fe, #8552ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    margin-bottom: 0px;
    font-family: "Inter", sans-serif;
}
.faq-sec {
    display: inline-block;
    border: 3px solid transparent;
    border-radius: 50px;
      background-origin: padding-box, border-box;
  background-clip: padding-box, border-box;
    color: #000;
    padding: 10px 20px;
      background-image: 
    linear-gradient(to right, rgb(0, 0, 0), rgb(0, 0, 0)),  /* inner content */
    linear-gradient(to right, #2530e3, #000);              /* border */


}


/* testimonial */
.testimonial{
    padding: 60px 0;
}
.testimonial-sec{
   display: inline-block;
    border: 3px solid transparent;
    border-radius: 50px;
      background-origin: padding-box, border-box;
  background-clip: padding-box, border-box;
    color: #000;
    padding: 10px 20px;
      background-image: 
    linear-gradient(to right, rgb(0, 0, 0), rgb(0, 0, 0)),  /* inner content */
    linear-gradient(to right, #2530e3, #000);              /* border */
    
}
.testimonial-sec h5 {
    background: linear-gradient(45deg, #89a4fe, #8552ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    margin-bottom: 0px;
}
.maint-title h1{
    font-weight: 300;
     font-family: 'Inter', sans-serif;
     padding: 0px 15%;
     text-align: center;
     margin: 35px 0;
}
.maint-title h1 strong{
    font-family: 'Inter', sans-serif;
    color: #854DFF;
    font-weight: 600;
}

.testimonial-p{
    text-align: center;
}
.testimonial-p p{
    font-weight: 300;
    font-size: 17px;
}
.testimonial-p p span{
    font-weight: 300;
    font-size: 17px;
}
.testimonial-p p strong{
    font-weight: 500;
}
.testimonial-p h1 {
    font-family: 'Inter', sans-serif;
    color: #854DFF;
    font-weight: 600;
}
.footer .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 11.666667%;
    text-align: center;
}
/* footer */
.footer{
    padding-top: 50px;
}
.footer .col-md-2 a {
    color: #fff;
    font-weight: 300;
    font-size: 12px;
}
.footer .col-md-2 {
    border-right: 1px solid;
    padding: 0 0;
}
.footer .col-md-2 button {
    background: #7E82F5;
    color: #fff;
    border: 1px solid transparent;
    padding: 5px 15px;
    border-radius: 10px;
    font-weight: 200;
}
.footer .col-md-2:last-child{
        border-right: 1px solid transparent;
}
.social {
    display: flex;
    align-items: center;
}
.social p{
        margin-bottom: 0rem;
}
.social {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 2px solid #ffffff4f;
    padding-top: 20px;
    margin-top: 20px;
    font-weight: 300;
}
.lower-footer {
    padding: 45px 20px;
}
.lower-footer {
    padding: 45px 20px;
    background-image: linear-gradient(#000000, #1D194C);
}



/* to-do-taking */
.number-to-do-title{
    padding: 20px 0px;
    font-family: "Inter", sans-serif;
}
.number-to-do{
    /* text-align: center; */
    padding: 30px 0px;
}
.graphsec{
padding-bottom: 20px;
}
.left img{
    width: 100% !important;
}
.right img{
    width: 100% !important;
}

.fa {
  color: #fff;
  font-size: 20px;
  margin-right: 10px;
}
#expander {
  cursor: pointer;
  margin-bottom: 15px;
}
#ex-content {  
  display: none;
}
/* Owl slider */

 .owl-nav {
    display: none;
}

.slider {
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
    height: auto; /* Let content determine height */
    transform: translateY(50%); /* Optional: Adjust vertical positioning */
    z-index: 2;
}

 /* menu */
 .banner-paragraph p strong {
    font-family: "Inter", sans-serif;
        font-weight: 600;
}
 .banner-paragraph p {
    font-family: "Inter", sans-serif;
    font-weight: 200;
    padding: 2px;
}
 ul.navbar-nav {
    display: flex;
    align-items: center;
}
 .navbar-nav li a {
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 300;
}
 a.nav-link {
    color: #ffffffb5 !important;
}
a.navbar-brand {
    color: #fff !important;
}
.menu {
    position: absolute;
    z-index: 9999;
    width: 100%;
}
.nav-btn {
    background: #1D194C;
    color: #fff;
    border: 1px solid transparent;
    padding: 10px 15px;
    border-radius: 10px;
    outline: none;
    margin: 5px 0px;
    font-family: "Inter", sans-serif !important;
}

/* main-media-buyers */
.main-media-buyers{
    text-align: center;
    padding: 30px 0px;
}
.main-media-buyers h1{
    padding: 20px 0px;
 }
.main-media-buyers{
    font-weight: 200;
    font-size: 15px;
}

.main-media-buyers {
    /* background: url(../images/media-buyer/media-buyer-bg-img.png); */
    /* width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    padding: 35px 0px;
    min-height: 100vh; */
}
.buyer-row-2 {
    margin-top: 200px;
}
.buyer-circle {
    background: url(../images/media-buyer/media-buyer-circle.png);
 width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    padding: 35px 0px;
    /* min-height: 100vh; */
}
.pt30{
    padding-top: 30px;
}

/* wall of love */
.ul li {
    list-style: none;
    float: left;
}
.star {
    display: flex;
    gap: 10px;
}
.star p {
    padding-bottom: 20px !important;
}
.pic {
    display: flex;
    gap: 10px;
    padding-top: 30px;
}
.pic-text p {
    padding-bottom: 0px !important;
    margin-bottom: 0 !important;
}
.wall-love p{
    padding-bottom: 0px !important;
}
.box.wall-love {
    box-shadow: #040620 5px 3px 13px 4px;
    margin-bottom: 18px;
}


/* comparison */
.comparison {
    text-align: center;
    padding: 30px 0px;
}
.comparison-box ul {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    background-image: linear-gradient(to right, #0b0d19, #101222, #080810);
    border-radius: 10px 10px 0 0;
    gap: 10px;
    padding: 20px 0px;
}
.comparison-box ul li {
    display: flex;
    gap: 10px;
    padding: 12px 20px;
    text-align: center;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(0.25turn, #ffffff00, #a39c9c54, #ffffff00);
    border-image-slice: 1;
    width: 100%;
}
.comparison-box ul li:last-child {
    border-image: none;
}
.comparison-box ul li img {
    object-fit: contain;
}




.sticky-header{
    position: fixed;
    /* background: transparent; */
    backdrop-filter: blur(10px);
    box-shadow: -1px -6px 20px 10px #ffffff23 !important;
}
ul li {
  padding-left: 0;
}
.pl-4, .px-4 {
    padding-left: 0rem !important;
}
.navbar-toggler.collapsed:focus {
    outline: none;
}


.see-btn {
    background: linear-gradient(45deg, #89a4fe, #8552ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    margin-bottom: 0px;
    font-family: "Inter", sans-serif;
}
div#expander {
    display: inline-block;
    border: 3px solid transparent;
    border-radius: 50px;
    background-origin: padding-box, border-box;
    background-clip: padding-box, border-box;
    color: #000;
    padding: 10px 20px;
    background-image: linear-gradient(to right, rgb(0, 0, 0), rgb(0, 0, 0)), /* inner content */ linear-gradient(to right, #2530e3, #000);
}
.fa-chevron-down:before {
    content: "\f078";
    color: #fff !important;
    font-size: 15px !important;
    padding-left: 20px;
}

.see-btn .icon {
  -webkit-text-fill-color: white; /* overrides parent's transparent */
  background: none;
}
.main-media-buyers {
    /* background: url(../images/media-buyer/media-buyer-bg-img.png); */
    background: url(../images/media-buyer-bg.png);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    padding: 30px 0px;
    /* min-height: 100vh; */
}

.fa-chevron-up:before {
    content: "\f077";
    font-size: 15px;
    color: #fff !important;
    font-size: 15px !important;
    padding-left: 20px;
}

.comparison-title h1 {
    padding: 20px 0;
}
.comparison-title p{
    padding: 0px 0px 40px 0px;
}
.comparison-box {
    font-weight: 300;
}
.faq {
    padding-bottom: 90px;
    padding: 30px 0px;
}
/* 
prealoder */
/* 
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    
}
.sagar{
z-index: 999999;
background: #000 !important;
width:100%;
height: 100vh;
overflow: hidden;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #fff;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ffffff8e;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ffffff42;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
} */


/* Preloader full screen */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999999999;
  background-color: #100e29; 
}

/* Loader animation */

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #fff;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ffffff8e;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ffffff42;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}



.navbar-light .navbar-toggler-icon {
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
/* .navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
} */
.navbar-toggler:focus-visible {
    border: 1px solid transparent;
    outline: #ffdead00 !important;
}
.navbar-toggler:focus {
    border: 1px solid transparent;
    outline: #ffdead00 !important;
}


/* CASE STUDIES */
.graphsec .right{
background-image: linear-gradient(180deg, #0c0d19, #000000);
border-radius: 10px;
height: 100%;
padding: 20px 20px;
}
.approach ul {
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
}
.right p {
    font-size: 12px;
    float: left;
}
.wrap-number-to-do {
    text-align: center;
}
.right p {
    font-size: 11px;
    font-weight: 300;
}
.right p span{
    font-weight: 500;
}
.right h2 {
    font-size: 16px;
}
.approach ul {
    background: #0d0e14;
    padding: 10px 15px;
    border-radius: 20px;
    border: 1px solid #837d7d4d;
}
.approach ul li {
    background: #11131a;
    border-radius: 10px;
    margin: 5px 0px;
    font-size: 11px;
    color: #ffffffa6;
    padding: 8px 15px;
    display: flex;
    align-items: center;
    gap: 7px;
}
.approach ul li img {
    width: 6% !important;
}
.first-data ul li {
    border: 1px solid #5880a89c;
    margin: 6px;
    border-radius: 5px;
    padding: 2px 15px;
    font-size: 12px;
}
.data-wrap {
     border: 1px solid #5880a89c;
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    padding: 5px 15px;
    gap: 30px;
    align-items: flex-end;
}
.second-data ul {
    gap: 10px;
}
.graph-data {
    position: absolute;
    z-index: 99;
    padding-left: 25px;
}

.data-wrap-sec1 li:first-child {
  font-size: 13px;
  font-weight: 300;
}
.data-wrap-sec2 ul li {
    font-size: 10px;
    opacity: 70%;
    font-weight: 200;
}
.first-data ul {
    margin-bottom: 7px;
    margin-top: 7px;
    margin-left: -5px;
}
.left-top-data {
    background-image: linear-gradient(180deg, #0c0d1a, #000000);
    padding: 20px 0px 20px 20px;
    border-radius: 20px;
}
.left-top-data h5 {
    color: #A5AABC;
    font-size: 18px;
    font-weight: 400;
    padding-top: 15px;
}
.left-top-data h1 {
    font-size: 29px;
    font-weight: 600;
    padding: 5px 0px;
}
.crm-subhead {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}





div#expander {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 20%;
    margin-left: 40%;
}
.banner-paragraph p span {
    color: #6F74F4;
    font-weight: 600;
    font-size: 16px;
}
.grow-title h4 {
    padding-top: 20px;
    font-weight: 600;
    font-size: 28px;
}
.grow-title h4 {
    padding-top: 20px;
    font-weight: 600;
    font-size: 24px;
}
.logo-sec-banner {
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo-sec-banner ul li {
    padding: 0px 10px;
}
.logo-sec-banner ul {
    display: flex;
    align-items: center;
    margin-bottom: 0px;
}

#features {
    scroll-margin-top: 50px;
}
#case-study{
    scroll-margin-top: 50px;
}
#why-us{
    scroll-margin-top: 50px;
}
.mobile-view-blur {
        box-shadow: none;
}
.companies-img img {
    width: 25%;
}
.other-clientlogo img{
     width: 25%;
}
a.navbar-brand img {
    width: 140px;
}
.social img {
    width: 19px;
    height: 22px;
}
.footer-logo img {
    width: 65%;
}
.mobile-view{
    display: none;
}

       .btn-primary {
    color: #fff;
    background-color: #6F74F4 !important;
    border-color: transparent;
    padding: 11px 60px;
    font-size: 17px;
    box-shadow: 2px 1px 16px 1px #060147 !important;
}

.wall-love .pic-img img {
    width: 60px;
    height: 80px;
    object-fit: cover;
}
.terms-condition{
    padding: 100px 0px;
}
.terms-condition p strong {
    color: #6F74F4;
}

.footer-wrap.lower-footer {
    display: flex;
    justify-content: space-between;
}

.privacy a{
    color: #fff;
    padding-left: 20px;
    text-decoration: none;
}